.addthis_inline_share_toolbox {
  position: absolute;
  top: 5px;
  z-index: 99; }

body {
  background-color: #161c27;
  color: #ffffff;
  text-align: right; }

@media (max-width: 991px) {
  .hide {
    display: none; } }

@media (min-width: 991px) {
  .show-mob {
    display: none; } }

.landing {
  height: calc(100vh - 3.5vw);
  margin-top: 3.5vw;
  padding: 0; }
  @media (max-width: 991px) {
    .landing {
      display: none; } }
  @media (max-width: 767px) {
    .landing {
      margin-top: 80px;
      height: unset; } }

.left {
  background-color: rgba(155, 155, 155, 0.05);
  background-image: url("../images/left-quote.png");
  background-position-x: 30%;
  background-position-y: 30%;
  background-size: 35%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  @media (max-width: 991px) {
    .left {
      background-image: url();
      background-color: unset;
      display: block;
      padding: 0; } }

.know-more {
  background-image: url("../icons/arrow.png");
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
  background-size: contain;
  background-color: #9b9b9b;
  color: #ffffff;
  padding: 10px;
  padding-left: 60px;
  border: none; }

.right {
  padding-right: 6vw;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  @media (max-width: 991px) {
    .right {
      padding: 0; } }

.tab-content {
  display: none;
  height: calc(100vh - 25vh - 3.5vw); }
  @media (max-width: 991px) {
    .tab-content {
      display: flex;
      height: auto;
      padding-right: 2rem;
      padding-left: 2rem; } }
  @media (max-width: 767px) {
    .tab-content {
      padding: 0; } }
  .tab-content .right2 {
    padding-right: 6vw;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    @media (max-width: 991px) {
      .tab-content .right2 {
        z-index: 9;
        padding: 2rem 2rem 1rem 1rem;
        margin: 0;
        height: 70%; } }
    @media (max-width: 767px) {
      .tab-content .right2 {
        order: 2;
        margin: 2rem 1rem 2rem 1rem;
        padding: 0; } }
  .tab-content .left-img1 {
    background-image: url("../images/tab-content1.png");
    background-size: cover;
    background-position: center bottom; }
    @media (max-width: 991px) {
      .tab-content .left-img1 {
        margin: 2rem 0;
        background-position: center; } }
    @media (max-width: 767px) {
      .tab-content .left-img1 {
        height: 70vh;
        margin: 2rem 1rem 0rem 1rem;
        order: 1; } }
  .tab-content .left-img {
    background-size: cover;
    background-position-y: 35%;
    background-position-x: center; }
    @media (max-width: 991px) {
      .tab-content .left-img {
        margin: 2rem 0;
        order: 1;
        background-position: center; } }
    @media (max-width: 767px) {
      .tab-content .left-img {
        height: 70vh;
        margin: 2rem 1rem 0rem 1rem; } }
  .tab-content .left-img2 {
    background-image: url("../images/tab-content2.png"); }
  .tab-content .left-img3 {
    background-image: url("../images/tab-content3.png"); }
  .tab-content .left-img4 {
    background-image: url("../images/tab-content4.jpeg"); }

.main {
  display: none;
  height: calc(100vh - 25vh - 3.5vw); }
  @media (max-width: 991px) {
    .main {
      height: unset;
      padding: 3rem 4rem 0 2rem; } }
  @media (max-width: 767px) {
    .main {
      height: 100vh;
      padding: 3rem 1rem 0 1rem; } }

.record-data {
  display: none; }

.active {
  display: flex; }

.btn1 {
  border: 1px solid #d8b659;
  background-color: #d8b659;
  color: #ffffff;
  padding: 7px 38px; }
  .btn1:hover {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #161c27;
    text-decoration: none;
    cursor: pointer; }

.btn2 {
  padding: 7px 20px;
  border: 1px solid #ffffff;
  color: #ffffff;
  background-color: #161c27; }
  .btn2:hover {
    border: none;
    background-color: #ffffff;
    color: #161c27;
    text-decoration: none;
    cursor: pointer; }

.row {
  margin: 0; }

.tabs {
  height: 25vh;
  display: flex;
  z-index: 999991;
  overflow: hidden;
  padding-right: 3.5vw;
  padding-left: 0; }
  @media (max-width: 991px) {
    .tabs {
      display: none; } }
  .tabs .tab {
    height: 100%;
    background-size: cover;
    background-position-x: center;
    background-position-y: 10%;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: multiply;
    padding: 0; }
    .tabs .tab:hover .tab-text {
      animation: hover 0.4s; }
  .tabs .tab1 {
    background-image: url("../images/1.jpeg"); }
  .tabs .tab2 {
    background-image: url("../images/2.jpeg"); }
  .tabs .tab3 {
    background-image: url("../images/3.jpeg"); }
  .tabs .tab4 {
    background-image: url("../images/4.png"); }
  .tabs .tab-text {
    display: none;
    position: absolute;
    text-align: center;
    bottom: 0px;
    width: 100%;
    margin: 0;
    padding: 0.5rem 1rem; }
  .tabs .active {
    background-blend-mode: unset;
    background-color: unset; }
    .tabs .active .tab-text {
      display: block;
      transition: .1s;
      background-color: rgba(28, 39, 57, 0.77); }

@keyframes hover {
  from {
    bottom: -30px; }
  to {
    bottom: 0px; } }

.recordings {
  background-color: #9b9b9b;
  display: flex;
  padding-left: 1rem;
  padding-bottom: 1rem;
  text-align: left; }
  @media (max-width: 991px) {
    .recordings {
      max-width: 100%;
      flex: unset;
      width: 100%; } }
  .recordings .audio-img {
    height: 90%;
    margin-top: 1rem;
    border-radius: 4%;
    object-fit: cover;
    padding: 0; }
  .recordings a {
    margin: 0 5px; }

.share {
  position: absolute;
  top: 0; }

.records-text {
  display: flex;
  flex-direction: column;
  justify-content: center; }

/*********audioooooooo*******/
/***********************/
.show-mob {
  height: calc(100vh - 80px);
  margin-top: 80px;
  padding: 0; }
  @media (min-width: 767px) {
    .show-mob {
      margin-top: 3.5vw;
      height: calc(100vh - 3.5vw);
      padding-right: 3.5vw; } }
  .show-mob .carousel-first {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    text-align: center; }
  .show-mob .carousel, .show-mob .carousel-inner, .show-mob .carousel-item {
    height: 100%; }
  .show-mob .carousel-indicators {
    position: absolute; }
    .show-mob .carousel-indicators li {
      height: 10px;
      width: 10px; }
  .show-mob .carousel-item img {
    height: 100%;
    object-fit: contain;
    width: 100%; }
  .show-mob .carousel-item .carousel-caption {
    background-color: rgba(22, 28, 39, 0.6);
    right: unset;
    bottom: 0;
    width: 100%;
    left: unset; }
  .show-mob .carousel {
    width: 100%; }

#mobileCarousel .item {
  width: 100%; }
  #mobileCarousel .item img {
    object-fit: contain;
    width: 100%;
    object-position: center;
    height: calc(100vh - 80px); }
    @media (min-width: 767px) {
      #mobileCarousel .item img {
        height: calc(100vh - 3.5vw); } }
  #mobileCarousel .item .carousel-caption {
    background-color: rgba(22, 28, 39, 0.6);
    right: unset;
    bottom: 0;
    width: 100%;
    left: unset; }
